/* ================================
    CSS STYLES FOR Cabcharge.Momentum
   ================================
*/   

.Momentum_Form_Header 
{
	font-size: 12px; 
	color: white; 
	font-family: Arial; 
	background-color: gray;
	font-weight: bold;
	height: 22px;
}

.Momentum_Table_Footer 
{
	font-size: 10px; 
	color: white; 
	font-family: Arial; 
	background-color: gray;
	font-weight: bold;
	height: 22px;
}

.Momentum_Table_Header 
{
	font-size: 12px; 
	color: white; 
	font-family: Arial; 
	background-color: gray;
	font-weight: bold;
	height: 22px;
}

.Momentum_FormField 
{
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
}

.Momentum_FormField_Title 
{
	font-family: Arial;
	font-size: x-small;
	font-weight: bold;
}

.Momentum_FormField_Title2
{
	font-family: Arial;
	font-size: xx-small;
	font-weight: bold;
}

.Momentum_FormField_Comment
{
	font-family: Arial;
	font-size: xx-small;
}

.Momentum_FormField_Data 
{
	font-family: Arial;
	font-size: x-small;
	margin-top: 2px;
}

.Momentum_FormField_Data_Boxed
{
	font-family: Arial;
	font-size: x-small;
	font-weight:normal;
	border: solid 1px #284775;
	padding: 2px;
	margin-top: 3px;
}

.Momentum_FormField_Data2 
{
	font-family: Arial;
	font-size: x-small;
	color: #284775;
}

.Momentum_Required_Field {
    color: red;
}

.Momentum_Required_Warning {
    cursor: hand;
}

.Momentum_EditRow 
{
    margin-bottom: 10px;
    background-color: #FFFFE5;
}

.Momentum_Feedback_Msg {
	font-size: 12px;
	font-weight: bold;
}

.Momentum_ClientID_Label
{
    display: block;
    width: 80px;
    color: Black;
    font-size: 28px;
    padding: 10px;
    background-color: #B2CEF6;
}

.Momentum_ClientAccount_Header
{
    background-color: #B2CEF6;
}


.Momentum_Credit {
	font-family: Arial;
    color: #FFF;
    background-color: Blue;
	font-size: 28px;
	font-weight:bold;
}

A.Momentum_Credit:link {
    color: #FFF;
    text-decoration: none;
}

A.Momentum_Credit:visited  {
    color: #FFF;
    text-decoration: none;
}

A.Momentum_Credit:hover    {
    color: #FFF;
    text-decoration: none;
}

A.Momentum_Credit:active   {
    color: #FFF;
    text-decoration: none;
}

.Momentum_Credit_Symbol {
    color: #FFF;
    background-color: Blue;
	font-size: 10pt;
	font-weight:bold;
	margin: 2px;
	border: solid 1px;
}

.Momentum_Debit_Symbol {
    color: #FFF;
    background-color: Red;
	font-size: 10pt;
	font-weight:bold;
	margin: 2px;
	border: solid 1px;
}

.Momentum_Debit {
	font-family: Arial;
    color: #FFF;
    background-color: Red;
	font-size: 28px;
	font-weight:bold;
}

A.Momentum_Debit:link {
    color: #FFF;
    text-decoration: none;
}

A.Momentum_Debit:visited  {
    color: #FFF;
    text-decoration: none;
}

A.Momentum_Debit:hover    {
    color: #FFF;
    text-decoration: none;
}

A.Momentum_Debit:active   {
    color: #FFF;
    text-decoration: none;
}


.Momentum_Adhoc_CanSubmit {
	font-family: Arial;
    color: #fff;
    background-color: green;
	font-weight: bold;
}

.Momentum_Adhoc_CanNoSubmit {
	font-family: Arial;
    color: #000;
    background-color: Yellow;
	font-weight: bold;
}

.Momentum_TP_Operator_Header 
{
    color: Black;
    background-color: #B2CEF6;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
}

.Momentum_TP_Operator_Box
{
    color: Black;
    font-size: 20px;
    font-weight:bold;
    border: dashed 2px #B2CEF6;
    padding: 10px;
}

.Momentum_TP_NonOperator_Header 
{
    color: white;
    background-color: white;
    font-size: 0px;
    height: 20px;
}

.Momentum_TP_NonOperator_Box
{
    color: Black;
    font-size: 20px;
    border: dashed 2px gray;
    padding: 10px;
}

.Momentum_TP_Label
{
    display: block;
    width: 80px;
    color: Black;
    font-size: 28px;
    padding: 10px;
    background-color: #B2CEF6;
}

.Momentum_TP_ClientDetails 
{
    display: none;
    position: relative;
    border: solid 1px gray;
    padding: 5px;
    background-color:#EFEFEF;
    width: 95%;
    margin-bottom: 20px;
    
}

.Momentum_layer_link 
{
    text-decoration: underline;
    cursor: hand;
    font-size: 10px;
    color: #284775;
}

.Momentum_Form_Button 
{
    margin-right: 5px;
}

.Momentum_Expand_TrnDetails
{
    cursor: hand;
    font-weight: bold;
}

.Momentum_TrnDetails_Box
{
    display:none;
    position:absolute;
    margin-left: 15px;
    margin-top: -15px;
}

.Momentum_TrnDetails_BoxContents
{
    background-color: White;
    border: solid 2px #gray;
    width: 220px;
    padding: 5px;
}

.Momentum_UserClient_CurrentAccount {
	font-family: Arial;
    color: #fff;
    background-color: green;
	font-weight: bold;
	padding: 10px;
	width: 100%;
	height: 30px;
}

.Momentum_UserClient_NewAccount {
	font-family: Arial;
    color: #000;
    background-color: Yellow;
	font-weight: bold;
	padding: 10px;
	width: 100%;
	height: 30px;
}

.Momentum_GridPager { background-color:#284775; color: #ffffff; font-size:10pt;}  
.Momentum_GridPager span { background-color:#ffffff; color: black;font-weight:bold; font-size:11pt;}  
.Momentum_GridPager td {padding-left: 3px; padding-right: 3px;}   
.Momentum_GridPager a {color: #ffffff; }   

/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
	font-family: Arial;
	font-size: x-small;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}